Wednesday, March 19, 2008

Accepted 0.8.6-1 in debian unstable

flamerobin 0.8.6 is available in unstable and can be installed /compiled in any debian version

here is the message from the debian package page

[2008-03-18] Accepted 0.8.6-1 in unstable (low) (Damyan Ivanov)

..:: ::..:: ::..:: ::..

No comments :